cvp.vo

## Class PrestazioneErog

- java.lang.Object
- - cvp.vo.PrestazioneErog

-     public class PrestazioneErog
      extends java.lang.Object

  Contiene i codici e la quantità delle prestazioni erogate

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codPrestazioneErog` Codice della prestazione erogata (codice senza puntino separatore dal tariffario nazionale), elemento obbligatorio.
    `private java.lang.String` | `quantitaErog` Numero di prestazioni erogate, elemento facoltativo.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazioneErog()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodPrestazioneErog()`
    `java.lang.String` | `getQuantitaErog()`
    `void` | `setCodPrestazioneErog(java.lang.String codPrestazioneErog)`
    `void` | `setQuantitaErog(java.lang.String quantitaErog)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### quantitaErog

          private java.lang.String quantitaErog

      Numero di prestazioni erogate, elemento facoltativo.

    - #### codPrestazioneErog

          private java.lang.String codPrestazioneErog

      Codice della prestazione erogata (codice senza puntino separatore dal tariffario nazionale), elemento obbligatorio.

  - ### Constructor Detail

    - #### PrestazioneErog

          public PrestazioneErog()

  - ### Method Detail

    - #### getQuantitaErog

          public java.lang.String getQuantitaErog()

    - #### setQuantitaErog

          public void setQuantitaErog(java.lang.String quantitaErog)

    - #### getCodPrestazioneErog

          public java.lang.String getCodPrestazioneErog()

    - #### setCodPrestazioneErog

          public void setCodPrestazioneErog(java.lang.String codPrestazioneErog)